INTERFACE
SUBROUTINE SPCIMPFPOSTAD(CDCONF,KM,KSTA,KEND,PSPVOR,PSPDIV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
CHARACTER(LEN=1) ,INTENT(IN) :: CDCONF
INTEGER(KIND=JPIM),INTENT(IN) :: KM
INTEGER(KIND=JPIM),INTENT(IN) :: KSTA
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPVOR(:,:)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPDIV(:,:)
END SUBROUTINE SPCIMPFPOSTAD
END INTERFACE
